Einige Modelle sind nun EOL für Sicherheitsupdates

Liebe Kundinnen und Kunden!

Wie schon seit Jahren von mir deutlich kommuniziert sind einige Router nicht unbegrenzt in der Lage neue Software zu bekommen. Es ist nun die Zeit gekommen, um bei einigen Router bezüglich Sicherheitsupdates den Support zu beenden. Dies betrifft folgende Modelle:

  • TP-Link TL-WR703N V1.x
  • TP-Link TL-WR710N V2.0
  • TP-Link TL-WR841N(D) V7.0, V8.0, V9.0, V10.0, V11.0, V11.1, V12.0
  • TP-Link TL-WR940N V3.0, V4.0, V5.0, V6.0, V6.1
  • TP-Link TL-WR941ND V6.0

In der nächsten Zeit wird für diese Modelle die letzte neue Version 7.8 erscheinen. Neuere Versionen der Software passen nicht mehr auf die 4MB Speicher dieser Geräte, es wird daher keine neuen Sicherheitsupdates geben. Funktionsupdates sind eventuell noch möglich, z.B. bei Änderungen seitens des Studierendenwerks, aber dafür möchte ich keine Garantie abgeben.

Grüße,
Fabian Schmid-Michels